org.eclipse.actf.model.dom.html

## Class HTMLParserFactory

- java.lang.Object
- - org.eclipse.actf.model.dom.html.HTMLParserFactory

    public class HTMLParserFactory
    extends Object

Factory class for `IHTMLParser`

### Constructor Summary

Constructors
Constructor and Description
`HTMLParserFactory()`

### Method Summary

Methods
`static IHTMLParser` `createHTMLParser()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HTMLParserFactory

    public HTMLParserFactory()

### Method Detail

#### createHTMLParser

    public static IHTMLParser createHTMLParser()

Returns:
  new instance of `IHTMLParser`